Groovy 1.7.0

## groovy.util
Class ObjectGraphBuilder.ObjectBeanFactory

    java.lang.Object
      ObjectFactory
          groovy.util.ObjectGraphBuilder.ObjectBeanFactory

    class ObjectGraphBuilder.ObjectBeanFactory
    extends ObjectFactory

Constructor Summary
`ObjectGraphBuilder.ObjectBeanFactory()`

Method Summary
`Object` | `newInstance(FactoryBuilderSupport builder, Object name, Object value, Map properties)`

Constructor Detail

### ObjectGraphBuilder.ObjectBeanFactory

    ObjectGraphBuilder.ObjectBeanFactory()

Method Detail

### newInstance

    public Object newInstance(FactoryBuilderSupport builder, Object name, Object value, Map properties)

Copyright © 2003-2009 The Codehaus. All rights reserved.